SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000061SiT!portalpublic2008-07-11 17:502011-06-04 21:21
Reporterivan 
Assigned ToTomse 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000061: Obtain feedback via the portal
DescriptionWe should integrate the feedback forms with the portal, so that customers
can be prompted for feedback and submit it all from a single place.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001527resolvedTomse when bug 61 is created we might want to enable/disable it 
child of 0001196confirmed [META] Plugin infrastructure 
child of 0001458resolvedTomse [META] Working feedback system 

-  Notes
User avatar (0003841)
Tomse (developer)
2011-06-04 21:21

fixed in git: 74e7238

- Issue History
Date Modified Username Field Change
2008-07-11 17:50 ivan New Issue
2008-12-04 11:31 kieran Status new => confirmed
2010-03-24 20:37 ivan Target Version => 4.1
2010-03-25 13:24 ivan Relationship added child of 0001196
2011-02-14 13:54 ivan Target Version 4.1 => 3.90beta1
2011-02-14 14:03 ivan Relationship added child of 0001458
2011-02-16 17:01 Tomse Assigned To => Tomse
2011-02-16 17:01 Tomse Status confirmed => assigned
2011-06-04 16:39 Tomse Relationship added parent of 0001527
2011-06-04 21:21 Tomse Note Added: 0003841
2011-06-04 21:21 Tomse Status assigned => resolved
2011-06-04 21:21 Tomse Fixed in Version => Current GIT
2011-06-04 21:21 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker